<?php
/**
 * The template part for displaying content
 *
 * @since Nucleus 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
			<span class="sticky-post"><?php _e( 'Featured', 'nucleus' ); ?></span>
		<?php endif; ?>

		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
	</header><!-- .entry-header -->

	<?php if ( get_theme_mod( 'nucleus_contenido_completo_entradas', '') == 1 ) { nucleus_excerpt(); } ?>

	<?php //nucleus_post_thumbnail(); ?>
	
	<div class="entry-content">
		<?php 
		if ( get_theme_mod( 'nucleus_contenido_completo_entradas', '') == '' ) { 
			?>
			<style type="text/css">
				@media screen and (min-width: 61.5625em) {
					.entry-content{float:left !important;}
					.entry-footer{float:right !important;}
					h2.entry-title{margin-bottom:0.5em;}
				}
			</style>
			<?php
		
			if ( has_post_thumbnail() ) { ?>
				<div class="excerpt-post-thumbnail">
					<?php the_post_thumbnail( 'nucleus-thumbnail-3x2' ); ?>
				</div><!-- .post-thumbnail -->
			<?php }
			
			the_excerpt(); 
			nucleus_excerpt_read_more();
			
		}else{
			/* translators: %s: Name of current post */
			
			the_content( sprintf(
				__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'nucleus' ),
				get_the_title()
			) );

			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'nucleus' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span>',
				'link_after'  => '</span>',
				'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'nucleus' ) . ' </span>%',
				'separator'   => '<span class="screen-reader-text">, </span>',
			) );
			
		}
		?>
		
	</div><!-- .entry-content -->
	
	<footer class="entry-footer">
		
		<?php nucleus_entry_meta(); ?>
		
		<?php
			edit_post_link(
				sprintf(
					/* translators: %s: Name of current post */
					__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'nucleus' ),
					get_the_title()
				),
				'<span class="edit-link">',
				'</span>'
			);
		?>
		
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
